/*     150199 : 공백      */
.solid_line__150199__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150199__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150199__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150199__ {height:20px}
}

/*     150200 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150200__ {font-size:0}
.title__150200__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150200__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150200__.style_top p {padding-top:10px}
.title__150200__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150200__.style_right p {padding-right:14px}
.title__150200__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150200__.style_bottom p {padding-bottom:12px}
.title__150200__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150200__.style_left p {padding-left:14px}
.title__150200__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150200__.style_circle1 p {padding-left:18px}
.title__150200__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150200__.style_circle2 p {padding-left:18px}
.title__150200__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150200__ p {font-size:55px}
	.title__150200__.style_top p:before {width:20px}
	.title__150200__.style_right p:before {height:20px}
	.title__150200__.style_bottom p:before {width:20px}
	.title__150200__.style_left p:before {height:20px}
}

/*     150201 : 장문 텍스트      */
.textarea__150201__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150201__ p {font-size:23px;}
}

/*     150202 : 공백      */
.solid_line__150202__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150202__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150202__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150202__ {height:20px}
}

/*     150203 : 공백      */
.solid_line__150203__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150203__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150203__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150203__ {height:40px}
}

/*     150204 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150204__ {font-size:0}
.title__150204__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150204__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150204__.style_top p {padding-top:10px}
.title__150204__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150204__.style_right p {padding-right:14px}
.title__150204__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150204__.style_bottom p {padding-bottom:12px}
.title__150204__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150204__.style_left p {padding-left:14px}
.title__150204__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150204__.style_circle1 p {padding-left:18px}
.title__150204__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150204__.style_circle2 p {padding-left:18px}
.title__150204__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150204__ p {font-size:40px}
	.title__150204__.style_top p:before {width:20px}
	.title__150204__.style_right p:before {height:20px}
	.title__150204__.style_bottom p:before {width:20px}
	.title__150204__.style_left p:before {height:20px}
}

/*     150205 : 장문 텍스트      */
.textarea__150205__{width:90%; margin:0 auto;}
.textarea__150205__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150205__{width:30%; margin:0 auto;}
	.textarea__150205__ p {font-size:23px}

}

/*     150206 : 공백      */
.solid_line__150206__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150206__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150206__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150206__ {height:25px}
}

/*     150207 : 장문 텍스트      */
.textarea__150207__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150207__ p {font-size:23px;padding:0;}
}

/*     150209 : 공백      */
.solid_line__150209__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150209__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150209__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150209__ {height:40px}
}

/*     150210 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150210__ {font-size:0}
.title__150210__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150210__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150210__.style_top p {padding-top:10px}
.title__150210__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150210__.style_right p {padding-right:14px}
.title__150210__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150210__.style_bottom p {padding-bottom:12px}
.title__150210__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150210__.style_left p {padding-left:14px}
.title__150210__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150210__.style_circle1 p {padding-left:18px}
.title__150210__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150210__.style_circle2 p {padding-left:18px}
.title__150210__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150210__ p {font-size:40px}
	.title__150210__.style_top p:before {width:20px}
	.title__150210__.style_right p:before {height:20px}
	.title__150210__.style_bottom p:before {width:20px}
	.title__150210__.style_left p:before {height:20px}
}

/*     150211 : 공백      */
.solid_line__150211__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150211__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150211__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150211__ {height:15px}
}

/*     150212 : 이미지      */
.img__150212__ {max-width:100%}
.img__150212__ * {box-sizing:border-box}
.img__150212__ a {display:block;vertical-align:top}
.img__150212__ img {width:px;vertical-align:top}

/*     150213 : 공백      */
.solid_line__150213__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150213__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150213__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150213__ {height:25px}
}

/*     150215 : 번호 입력형 타이틀      */
.number_title__150215__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__150215__ ul li{display:table;width:100%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:30px; line-height:1.5em;}
.number_title__150215__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#ab2a58;
	font-weight:700; color:#ffffff; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;text-align:center;
}
.number_title__150215__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:700; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__150215__.s_size_75 span{font-size:.75em;}
.number_title__150215__.s_size_100 span{font-size:1em;}
.number_title__150215__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__150215__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__150215__.s_size_200 i{border-width:2px;}
.number_title__150215__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__150215__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__183179__ ul li{font-size:30px;}
}
@media (max-width:767px){
  .number_title__183179__ ul li{font-size:30px;}
}

/*     150216 : 장문 텍스트      */
.textarea__150216__ p {
	display:block;margin:0;padding: 0 0 0 12%;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#444444;line-height:1.5em;
}

.textarea__150216__ .pc { display:none; }
.textarea__150216__ .mb { display:block; }

@media all and (min-width:1024px){
	.textarea__150216__ p {font-size:23px;padding: 0 0 0 62px;}
.textarea__150216__ .pc { display:block; }
.textarea__150216__ .mb { display:none; }
}

/*     150217 : 번호 입력형 타이틀      */
.number_title__150217__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__150217__ ul li{display:table;width:100%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:30px; line-height:1.5em;}
.number_title__150217__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#61bfbf;
	font-weight:700; color:#ffffff; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;text-align:center;
}
.number_title__150217__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:700; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__150217__.s_size_75 span{font-size:.75em;}
.number_title__150217__.s_size_100 span{font-size:1em;}
.number_title__150217__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__150217__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__150217__.s_size_200 i{border-width:2px;}
.number_title__150217__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__150217__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__183179__ ul li{font-size:30px;}
}
@media (max-width:767px){
  .number_title__183179__ ul li{font-size:30px;}
}

/*     150218 : 장문 텍스트      */
.textarea__150218__ p {
display:block;margin:0;padding: 0 0 0 12%;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
font-size:20px;font-weight:300;color:#444444;line-height:1.5em;
}
.textarea__150218__ .pc { display:none; }
.textarea__150218__ .mb { display:block; }
@media all and (min-width:1024px){
.textarea__150218__ p {font-size:23px;padding: 0 0 0 62px;}
.textarea__150218__ .pc { display:block; }
.textarea__150218__ .mb { display:none; }
}

/*     150219 : 번호 입력형 타이틀      */
.number_title__150219__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__150219__ ul li{display:table;width:100%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:30px; line-height:1.5em;}
.number_title__150219__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#ab2a58;
	font-weight:700; color:#ffffff; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;text-align:center;
}
.number_title__150219__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:700; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__150219__.s_size_75 span{font-size:.75em;}
.number_title__150219__.s_size_100 span{font-size:1em;}
.number_title__150219__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__150219__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__150219__.s_size_200 i{border-width:2px;}
.number_title__150219__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__150219__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__183179__ ul li{font-size:30px;}
}
@media (max-width:767px){
  .number_title__183179__ ul li{font-size:30px;}
}

/*     150220 : 장문 텍스트      */
.textarea__150220__ p {
display:block;margin:0;padding: 0 0 0 12%;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
font-size:20px;font-weight:300;color:#444444;line-height:1.5em;
}
.textarea__150220__ .pc { display:none; }
.textarea__150220__ .mb { display:block; }

@media all and (min-width:1024px){
.textarea__150220__ p {font-size:23px;padding: 0 0 0 62px;}
.textarea__150220__ .pc { display:block; }
.textarea__150220__ .mb { display:none; }
}

/*     150221 : 번호 입력형 타이틀      */
.number_title__150221__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__150221__ ul li{display:table;width:100%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:30px; line-height:1.5em;}
.number_title__150221__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;background:#61bfbf;
	font-weight:700; color:#ffffff; vertical-align:middle; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;text-align:center;
}
.number_title__150221__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:700; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__150221__.s_size_75 span{font-size:.75em;}
.number_title__150221__.s_size_100 span{font-size:1em;}
.number_title__150221__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__150221__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__150221__.s_size_200 i{border-width:2px;}
.number_title__150221__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__150221__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__183179__ ul li{font-size:30px;}
}
@media (max-width:767px){
  .number_title__183179__ ul li{font-size:30px;}
}

/*     150222 : 장문 텍스트      */
.textarea__150222__ p {
display:block;margin:0;padding: 0 0 0 12%;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
font-size:20px;font-weight:300;color:#444444;line-height:1.5em;
}

.textarea__150222__ .pc { display:none; }
.textarea__150222__ .mb { display:block; }

@media all and (min-width:1024px){
.textarea__150222__ p {font-size:23px;padding: 0 0 0 62px;}
.textarea__150222__ .pc { display:block; }
.textarea__150222__ .mb { display:none; }
}

/*     150214 : 공백      */
.solid_line__150214__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150214__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150214__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150214__ {height:40px}
}

/*     150223 : 공백      */
.solid_line__150223__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150223__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150223__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150223__ {height:40px}
}

/*     150224 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150224__ {font-size:0}
.title__150224__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150224__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150224__.style_top p {padding-top:10px}
.title__150224__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150224__.style_right p {padding-right:14px}
.title__150224__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150224__.style_bottom p {padding-bottom:12px}
.title__150224__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150224__.style_left p {padding-left:14px}
.title__150224__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150224__.style_circle1 p {padding-left:18px}
.title__150224__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150224__.style_circle2 p {padding-left:18px}
.title__150224__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150224__ p {font-size:40px}
	.title__150224__.style_top p:before {width:20px}
	.title__150224__.style_right p:before {height:20px}
	.title__150224__.style_bottom p:before {width:20px}
	.title__150224__.style_left p:before {height:20px}
}

/*     150225 : 공백      */
.solid_line__150225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150225__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150225__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150225__ {height:15px}
}

/*     150226 : 이미지      */
.img__150226__ {max-width:100%}
.img__150226__ * {box-sizing:border-box}
.img__150226__ a {display:block;vertical-align:top}
.img__150226__ img {width:px;vertical-align:top}

/*     150227 : 공백      */
.solid_line__150227__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150227__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150227__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150227__ {height:25px}
}

/*     150230 : 이미지 리스트 (타일형)      */
.img_tile__150230__ {overflow:hidden}
.img_tile__150230__ .img_inner {margin:0 -5px}
.img_tile__150230__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__150230__ * {box-sizing:border-box}
.img_tile__150230__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__150230__ .item a {display:block}
.img_tile__150230__ .figure {display:block}
.img_tile__150230__ .figure img {vertical-align:top}
.img_tile__150230__ .caption {display:block;margin-top:10px}
.img_tile__150230__ .caption > span {display:block}
.img_tile__150230__ .caption > span.subject {font-weight:bold;color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.img_tile__150230__ .caption > span.content {margin-top:5px;color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

.text_m_sml__150230__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__150230__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__150230__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__150230__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__150230__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__150230__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__150230__ .item {width:100%}
.col_m_2__150230__ .item {width:50%}
.col_m_3__150230__ .item {width:33.3333%}
.col_m_4__150230__ .item {width:25%}
.col_m_1__150230__ .item,
.col_m_2__150230__ .item2n,
.col_m_3__150230__ .item3n,
.col_m_4__150230__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__150230__ .item,
	.col_m_2__150230__ .item2n,
	.col_m_3__150230__ .item3n,
	.col_m_4__150230__ .item4n {clear:none}

	.col_t_1__150230__ .item {width:100%}
	.col_t_2__150230__ .item {width:50%}
	.col_t_3__150230__ .item {width:33.3333%}
	.col_t_4__150230__ .item {width:25%}
	.col_t_5__150230__ .item {width:20%}
	.col_t_6__150230__ .item {width:16.6666%}
	.col_t_1__150230__ .item,
	.col_t_2__150230__ .item2n,
	.col_t_3__150230__ .item3n,
	.col_t_4__150230__ .item4n,
	.col_t_5__150230__ .item5n,
	.col_t_6__150230__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__150230__ .img_inner {margin:0 -10px}
	.img_tile__150230__ .item {padding:10px}
	.img_tile__150230__ .caption {margin-top:15px}
	.img_tile__150230__ .caption > span.content {margin-top:10px}

	.text_sml__150230__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__150230__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__150230__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__150230__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__150230__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__150230__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__150230__ .item,
	.col_t_2__150230__ .item2n,
	.col_t_3__150230__ .item3n,
	.col_t_4__150230__ .item4n,
	.col_t_5__150230__ .item5n,
	.col_t_6__150230__ .item6n {clear:none}

	.col_pc_1__150230__ .item {width:100%}
	.col_pc_2__150230__ .item {width:50%}
	.col_pc_3__150230__ .item {width:33.3333%}
	.col_pc_4__150230__ .item {width:25%}
	.col_pc_5__150230__ .item {width:20%}
	.col_pc_6__150230__ .item {width:16.6666%}
	.col_pc_1__150230__ .item,
	.col_pc_2__150230__ .item2n,
	.col_pc_3__150230__ .item3n,
	.col_pc_4__150230__ .item4n,
	.col_pc_5__150230__ .item5n,
	.col_pc_6__150230__ .item6n {clear:both}
}

/*     150236 : 공백      */
.solid_line__150236__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150236__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150236__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150236__ {height:40px}
}

/*     150231 : 공백      */
.solid_line__150231__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150231__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150231__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150231__ {height:40px}
}

/*     150232 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150232__ {font-size:0}
.title__150232__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150232__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150232__.style_top p {padding-top:10px}
.title__150232__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150232__.style_right p {padding-right:14px}
.title__150232__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150232__.style_bottom p {padding-bottom:12px}
.title__150232__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150232__.style_left p {padding-left:14px}
.title__150232__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150232__.style_circle1 p {padding-left:18px}
.title__150232__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150232__.style_circle2 p {padding-left:18px}
.title__150232__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150232__ p {font-size:40px}
	.title__150232__.style_top p:before {width:20px}
	.title__150232__.style_right p:before {height:20px}
	.title__150232__.style_bottom p:before {width:20px}
	.title__150232__.style_left p:before {height:20px}
}

/*     150233 : 공백      */
.solid_line__150233__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150233__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150233__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150233__ {height:15px}
}

/*     150234 : 이미지      */
.img__150234__ {max-width:100%}
.img__150234__ * {box-sizing:border-box}
.img__150234__ a {display:block;vertical-align:top}
.img__150234__ img {width:px;vertical-align:top}

/*     150235 : 공백      */
.solid_line__150235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150235__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150235__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150235__ {height:25px}
}

/*     150237 : 이미지 (비율형)      */
.img_ratio__150237__ {max-width:100%;vertical-align:top}
.img_ratio__150237__ * {box-sizing:border-box}
.img_ratio__150237__ a {display:block;vertical-align:top}
.img_ratio__150237__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150237__ img {width:auto}
}

/*     150238 : 공백      */
.solid_line__150238__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150238__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150238__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150238__ {height:20px}
}

/*     150239 : 장문 텍스트      */
.textarea__150239__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150239__ p {font-size:23px;padding:0;}
}

/*     150245 : 공백      */
.solid_line__150245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150245__ {height:40px}
}

/*     150240 : 공백      */
.solid_line__150240__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150240__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150240__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150240__ {height:40px}
}

/*     150241 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150241__ {font-size:0}
.title__150241__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150241__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150241__.style_top p {padding-top:10px}
.title__150241__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150241__.style_right p {padding-right:14px}
.title__150241__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150241__.style_bottom p {padding-bottom:12px}
.title__150241__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150241__.style_left p {padding-left:14px}
.title__150241__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150241__.style_circle1 p {padding-left:18px}
.title__150241__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150241__.style_circle2 p {padding-left:18px}
.title__150241__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150241__ p {font-size:40px}
	.title__150241__.style_top p:before {width:20px}
	.title__150241__.style_right p:before {height:20px}
	.title__150241__.style_bottom p:before {width:20px}
	.title__150241__.style_left p:before {height:20px}
}

/*     150242 : 공백      */
.solid_line__150242__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150242__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150242__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150242__ {height:15px}
}

/*     150243 : 이미지      */
.img__150243__ {max-width:100%}
.img__150243__ * {box-sizing:border-box}
.img__150243__ a {display:block;vertical-align:top}
.img__150243__ img {width:px;vertical-align:top}

/*     150244 : 공백      */
.solid_line__150244__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150244__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150244__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150244__ {height:25px}
}

/*     150256 : 이미지 (비율형)      */
.img_ratio__150256__ {max-width:100%;vertical-align:top}
.img_ratio__150256__ * {box-sizing:border-box}
.img_ratio__150256__ a {display:block;vertical-align:top}
.img_ratio__150256__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150256__ img {width:auto}
}

/*     150257 : 공백      */
.solid_line__150257__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150257__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150257__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150257__ {height:20px}
}

/*     150259 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150259__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__150259__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.text_list__150259__ ul li:first-child {margin-top:0}
.text_list__150259__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150259__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150259__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150259__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150259__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150259__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150259__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150259__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150259__ ul li {font-size:23px;padding:0 0 0 16px;}
}

/*     150260 : 공백      */
.solid_line__150260__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150260__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150260__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150260__ {height:20px}
}

/*     150246 : 공백      */
.solid_line__150246__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150246__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150246__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150246__ {height:40px}
}

/*     150262 : 공백      */
.solid_line__150262__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150262__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150262__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150262__ {height:40px}
}

/*     150261 : 이미지 (모바일/PC 출력 구분)      */
.img__150261__ {max-width:100%}
.img__150261__ * {box-sizing:border-box}
.img__150261__ a {display:block;vertical-align:top}
.img__150261__ img {vertical-align:top}
.img__150261__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150261__ .img_m {display:none;}
	.img__150261__ .img_pc {display:block;}
	.img__150261__ .img_pc img {width:px;}
}

/*     150247 : 장문 텍스트      */
.textarea__150247__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150247__ p {font-size:23px;padding:20px 0;}
}

